Subject: Madison Park purchase on August 6th
From: Rebecca Syverson <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 7 Aug 2025 18:23:53 +0000 (UTC)

Hi, my name is Rebecca Middleton I tried calling the 800 number but was on hold for a pretty long time so I'll just email you. I purchased a California king Madison Park 24 piece bed set on Amazon and it arrived August 6th. I'm very happy with this bed set, however, upon unpacking it, I noticed it only came with one curtain set (2 panels, 1 valance) is there anyway you can send me a curtain only to complete this set? Thank you. 

Yahoo Mail: Search, Organize, Conquer